#header-wrapper { 
  background-image: url(images/page-top.gif); 
}

/*
#page-wrapper { 
  background-image: url(images/paper-top.gif); 
}
*/

#search-theme-form,
#header #account-links a.active, 
#header #account-links a:hover,
#header .primary-links li.active-trail a, 
#header .primary-links li a.active,
#header .primary-links li a:hover,
.product-grid label.category-name a {
  background: #384255 none;
}